version: 0.27.26001
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: 6IMjMBbP5tEvGQuLYTznEfAdBXImfF4sFb0qZk+h5vpa/6YNVuB9vcvEgP6S5AP4eepITFZ/WKVmMz6M8gnX5Q==
    size: 184976976
    blockMapSize: 194148
path: PrivacySafe-x86_64.AppImage
sha512: 6IMjMBbP5tEvGQuLYTznEfAdBXImfF4sFb0qZk+h5vpa/6YNVuB9vcvEgP6S5AP4eepITFZ/WKVmMz6M8gnX5Q==
releaseDate: '2025-10-26T18:07:19.924Z'
